## haskell-leksah 0.8.0.6

=== debian/changelog ===
haskell-leksah (0.8.0.6-2) unstable; urgency=low

  * Depend on leksah-server
  * New standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Fri, 02 Jul 2010 09:05:05 +0200

haskell-leksah (0.8.0.6-1) unstable; urgency=low

  * Initial release. (Closes: #533303)

 -- Joachim Breitner <nomeata@debian.org>  Thu, 24 Jun 2010 09:19:03 +0200
