=== debian/control ===
Source: haskell-leksah
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.7)
  , ghc6
  , libghc6-binary-shared-dev (>= 0.8)
  , libghc6-glib-dev (>= 0.10)
  , libghc6-gtk-dev (>= 0.10)
  , libghc6-gtksourceview2-dev (>= 0.10)
  , libghc6-ltk-dev (>= 0.8)
  , libghc6-ltk-dev (<< 0.9)
  , libghc6-mtl-dev (>= 1.0.1.0)
  , libghc6-parsec2-dev (>= 2.1.0.1)
  , libghc6-deepseq-dev (>= 1.1)
  , libghc6-network-dev (>= 2.2)
  , libghc6-network-dev (<< 3)
  , libghc6-haddock-dev (>= 2.7.2)
  , libghc6-hslogger-dev (>= 1.0.7)
  , libghc6-regex-base-dev (>= 0.93)
  , libghc6-regex-base-dev (<< 0.94)
  , libghc6-regex-tdfa-dev (>= 1.1)
  , libghc6-regex-tdfa-dev (<< 1.2)
  , libghc6-leksah-server-dev (>= 0.8)
  , libghc6-leksah-server-dev (<< 0.9)
Standards-Version: 3.9.0
Homepage: http://hackage.haskell.org/package/leksah
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-leksah
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-leksah

Package: leksah
Depends: ${misc:Depends}, ${shlibs:Depends}
  , leksah-server (>= 0.8.0.6),
  , leksah-server (<< 0.8.0.6+)
Architecture: any
Description: haskell editor - GHC interface
 Leksah is an Haskell IDE. It is written in Haskell and provides a graphical
 interface based on Gtk. Leksah is a practical tool to support the Haskell
 development process.
