## haskell-leksah 0.10.0.4

=== debian/changelog ===
haskell-leksah (0.10.0.4-2) unstable; urgency=low

  * Add missing haskell-utf8-string Build-Depends 
  * Standards-Version → 3.9.2, no changes required 

 -- Iain Lane <laney@debian.org>  Sun, 29 May 2011 10:29:37 +0100

haskell-leksah (0.10.0.4-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 27 May 2011 20:43:58 +0200
