=== debian/control ===
Source: haskell-leksah
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.7)
  , ghc
  , libghc-binary-shared-dev (>= 0.8)
  , libghc-binary-shared-dev (<< 0.9)
  , libghc-glib-dev (>= 0.10)
  , libghc-glib-dev (<< 0.13)
  , libghc-gtk-dev (>= 0.10)
  , libghc-gtk-dev (<< 0.13)
  , libghc-gtksourceview2-dev (>= 0.10)
  , libghc-gtksourceview2-dev (<< 0.13)
  , libghc-ltk-dev (>= 0.10)
  , libghc-ltk-dev (<< 0.11)
  , libghc-mtl-dev (>= 1.1.0.2)
  , libghc-mtl-dev (<< 2.1)
  , libghc-parsec3-dev (<< 3.2)
  , libghc-deepseq-dev (>= 1.1)
  , libghc-deepseq-dev (<< 1.2)
  , libghc-network-dev (>= 2.2)
  , libghc-network-dev (<< 3)
  , libghc-hslogger-dev (>= 1.0.7)
  , libghc-hslogger-dev (<< 1.2)
  , libghc-regex-base-dev (>= 0.93)
  , libghc-regex-base-dev (<< 0.94)
  , libghc-regex-tdfa-dev (>= 1.1)
  , libghc-regex-tdfa-dev (<< 1.2)
  , libghc-leksah-server-dev (>= 0.10)
  , libghc-leksah-server-dev (<< 0.11)
  , libghc-strict-dev (>= 0.3.2)
  , libghc-strict-dev (<< 0.4)
  , libghc-utf8-string-dev (>= 0.3.1.1)
  , libghc-utf8-string-dev (<< 0.4)
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/leksah
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-leksah
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-leksah

Package: leksah
Depends: ${misc:Depends}, ${shlibs:Depends}
  , leksah-server (>= 0.10.0.4),
  , leksah-server (<< 0.10.0.4+)
Architecture: any
Description: haskell editor - GHC interface
 Leksah is an Haskell IDE. It is written in Haskell and provides a graphical
 interface based on Gtk. Leksah is a practical tool to support the Haskell
 development process.
