## haskell-leksah 0.12.0.3

=== debian/changelog ===
haskell-leksah (0.12.0.3-3) unstable; urgency=low

  * Bump mtl and transformers dependency 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 19 May 2012 19:31:56 +0200

haskell-leksah (0.12.0.3-2) unstable; urgency=low

  * Add forgotton BD on quickcheck 

 -- Iain Lane <laney@debian.org>  Mon, 19 Mar 2012 23:37:21 +0000

haskell-leksah (0.12.0.3-1) unstable; urgency=low

  * New upstream release
  * patches/no-process-leksah.patch: Dropped

 -- Joachim Breitner <nomeata@debian.org>  Tue, 13 Mar 2012 14:33:51 +0100
