=== debian/control ===
--- 
+++ 
@@ -13,15 +13,17 @@
   , libghc-glib-dev (<< 0.13)
   , libghc-gtk-dev (>= 0.10)
   , libghc-gtk-dev (<< 0.13)
+  , libghc-gio-dev (>= 0.12.2)
+  , libghc-gio-dev (<< 0.13)
   , libghc-gtksourceview2-dev (>= 0.10)
   , libghc-gtksourceview2-dev (<< 0.13)
-  , libghc-ltk-dev (>= 0.10)
-  , libghc-ltk-dev (<< 0.11)
   , libghc-mtl-dev (>= 1.1.0.2)
-  , libghc-mtl-dev (<< 2.1)
+  , libghc-mtl-dev (<< 2.2)
+  , libghc-transformers-dev (>= 0.2.2.0)
+  , libghc-transformers-dev (<< 0.4)
+  , libghc-ltk-dev (>= 0.12)
+  , libghc-ltk-dev (<< 0.13)
   , libghc-parsec3-dev (<< 3.2)
-  , libghc-deepseq-dev (>= 1.1)
-  , libghc-deepseq-dev (<< 1.2)
   , libghc-network-dev (>= 2.2)
   , libghc-network-dev (<< 3)
   , libghc-hslogger-dev (>= 1.0.7)
@@ -30,12 +32,18 @@
   , libghc-regex-base-dev (<< 0.94)
   , libghc-regex-tdfa-dev (>= 1.1)
   , libghc-regex-tdfa-dev (<< 1.2)
-  , libghc-leksah-server-dev (>= 0.10)
-  , libghc-leksah-server-dev (<< 0.11)
+  , libghc-leksah-server-dev (>= 0.12.0.3)
+  , libghc-leksah-server-dev (<< 0.13)
   , libghc-strict-dev (>= 0.3.2)
   , libghc-strict-dev (<< 0.4)
+  , libghc-enumerator-dev (>= 0.4.14)
+  , libghc-enumerator-dev (<< 0.5)
+  , libghc-text-dev (>= 0.11.1.5)
+  , libghc-text-dev (<< 0.12)
   , libghc-utf8-string-dev (>= 0.3.1.1)
   , libghc-utf8-string-dev (<< 0.4)
+  , libghc-quickcheck2-dev (>= 2.4.2)
+  , libghc-quickcheck2-dev (<< 2.5)
 Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/leksah
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-leksah
@@ -43,8 +51,8 @@
 
 Package: leksah
 Depends: ${misc:Depends}, ${shlibs:Depends}
-  , leksah-server (>= 0.10.0.4),
-  , leksah-server (<< 0.10.0.4+)
+  , leksah-server (>= 0.12.0.4),
+  , leksah-server (<< 0.12.0.4+)
 Architecture: any
 Description: haskell editor - GHC interface
  Leksah is an Haskell IDE. It is written in Haskell and provides a graphical
