## haskell-leksah 0.12.1.3

=== debian/changelog ===
haskell-leksah (0.12.1.3-6) unstable; urgency=medium

  * Patch to compile with regex-tdfa 1.2 

 -- Joachim Breitner <nomeata@debian.org>  Sun, 03 Aug 2014 21:17:23 +0200

haskell-leksah (0.12.1.3-5) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * Patch to compile with QuickCheck 2.7

 -- Joachim Breitner <nomeata@debian.org>  Wed, 30 Jul 2014 23:15:28 +0200

haskell-leksah (0.12.1.3-4) unstable; urgency=low

  * Patch to compile with QuickCheck 2.6 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 15 Jun 2013 12:25:48 +0200

haskell-leksah (0.12.1.3-3) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:16 +0200

haskell-leksah (0.12.1.3-2) experimental; urgency=low

  * Fix leksah-server runtime dependency
  * Lower binary-shared requirement to >= 0.8, per the cabal file 

 -- Iain Lane <laney@debian.org>  Mon, 15 Apr 2013 09:45:11 +0100

haskell-leksah (0.12.1.3-1) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release

  [ Iain Lane ]
  * Add a backported upstream patch for GHC 7.6 compatibility and update
    build-deps accordingly.
  * Remove bump-mtl-dependency patch which is superseded by the above patch.

 -- Iain Lane <laney@debian.org>  Sat, 13 Apr 2013 22:30:38 +0000
