=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.7)
+  , haskell-devscripts (>= 0.8.13)
   , ghc
   , libghc-binary-shared-dev (>= 0.8)
   , libghc-binary-shared-dev (<< 0.9)
@@ -21,18 +21,18 @@
   , libghc-mtl-dev (<< 2.2)
   , libghc-transformers-dev (>= 0.2.2.0)
   , libghc-transformers-dev (<< 0.4)
-  , libghc-ltk-dev (>= 0.12)
+  , libghc-ltk-dev (>= 0.12.1.0)
   , libghc-ltk-dev (<< 0.13)
   , libghc-parsec3-dev (<< 3.2)
   , libghc-network-dev (>= 2.2)
   , libghc-network-dev (<< 3)
   , libghc-hslogger-dev (>= 1.0.7)
-  , libghc-hslogger-dev (<< 1.2)
+  , libghc-hslogger-dev (<< 1.3)
   , libghc-regex-base-dev (>= 0.93)
   , libghc-regex-base-dev (<< 0.94)
-  , libghc-regex-tdfa-dev (>= 1.1)
-  , libghc-regex-tdfa-dev (<< 1.2)
-  , libghc-leksah-server-dev (>= 0.12.0.3)
+  , libghc-regex-tdfa-dev (>= 1.2)
+  , libghc-regex-tdfa-dev (<< 1.3)
+  , libghc-leksah-server-dev (>= 0.12.1.2)
   , libghc-leksah-server-dev (<< 0.13)
   , libghc-strict-dev (>= 0.3.2)
   , libghc-strict-dev (<< 0.4)
@@ -43,16 +43,16 @@
   , libghc-utf8-string-dev (>= 0.3.1.1)
   , libghc-utf8-string-dev (<< 0.4)
   , libghc-quickcheck2-dev (>= 2.4.2)
-  , libghc-quickcheck2-dev (<< 2.5)
-Standards-Version: 3.9.2
+  , libghc-quickcheck2-dev (<< 2.8)
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/leksah
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-leksah
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-leksah
 
 Package: leksah
 Depends: ${misc:Depends}, ${shlibs:Depends}
-  , leksah-server (>= 0.12.0.4),
-  , leksah-server (<< 0.12.0.4+)
+  , leksah-server (>= 0.12.1),
+  , leksah-server (<< 0.12.2+)
 Architecture: any
 Description: haskell editor - GHC interface
  Leksah is an Haskell IDE. It is written in Haskell and provides a graphical
